sup, sub {
  height: 0;
  line-height: 1;
  margin: 0;
  padding: 0;
  border: 0;
  display : inline-block;
}

sup {
  vertical-align:text-top;
  font-size: 80%
}

sub {
  vertical-align:text-bottom;
  font-size: 80%
}


A:link.print, A:visited.print {
    color: #006F87;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    text-transform: none;
}


A:hover.print {
    color: #333333;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    text-transform: none;
}

.raam {
        border-left:1px solid #CCCCCC;
        border-top:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
        border-bottom:1px solid #CCCCCC;
}

.sisu {
    background: url(img2/sisu.gif) #FFFFFF repeat-x 0px 0px;
        border-left:1px solid #928C83;
    border-right:1px solid #928C83;
}

.sisu2 {
    background: url(img2/sisu2.gif) #FFFFFF repeat-x 0px 0px;
        border-left:1px solid #928C83;
    border-right:1px solid #928C83;
}

INPUT.nupp_hall, .stinput_button {
    border: 1px solid; 
    border-color: #C6C6C6 #818181 #818181 #C6C6C6; 
    background: #919191; 
    color: #FFFFFF; 
    font-size: 9px; 
    padding: 1px 3px 1px 3px !important; 
    overflow: visible; 
    cursor: pointer; }

INPUT.nupp_hall2 { 
    border: 2px solid; 
    border-color: #C6C6C6 #818181 #818181 #C6C6C6; 
    background: #919191; 
    color: #FFFFFF; 
    font-weight: bold; 
    font-size: 10px; 
    padding: 0px 10px 0px 10px; 

}


INPUT.nupp_orange { 
    border: 2px solid; 
    border-color: #FF7F31 #D12F0F #D12F0F #FF7F31; 
    background: #FF3C00; 
    color: #FFFFFF; 
    font-weight: bold; 
    font-size: 10px; 
    padding: 0px 10px 0px 10px; 
    overflow: visible; 
    cursor: pointer; 
    margin: 0px 3px 3px 0px; 
}


INPUT.nupp_sinine { 
    border: 2px solid; 
    border-color: #378BE2 #0C3660 #0C3660 #378BE2; 
    background: #11477F; 
    color: #FFFFFF;
    font-weight: bold; 
    font-size: 10px; 
    padding: 0px 10px 0px 10px; 
    overflow: visible; 
    cursor: pointer; 
    margin: 0px 3px 3px 0px; 
}

INPUT.nupp_punane { 
    border: 2px solid; 
    border-color: #ff7735; 
    background: orange; 
    color: #FFFFFF; 
    width: 70px;
    height: 18px;
    font-size: 10px; 
}

INPUT.nupp_roheline { 
    border: 2px solid; 
    border-color: #7ac501 #497e01 #497e01 #7ac501; 
    background: #5c9b01; 
    color: #FFFFFF; 
    font-weight: bold; 
    font-size: 9px; 
    padding: 0px 10px 0px 10px; 
    overflow: visible; 
    cursor: pointer; 
    margin-right: 3px; 
}

.nupp {
    padding-left: 5px;
    padding-right: 5px;
    height: 20px;
    FONT-FAMILY: tahoma, arial, Trebuchet MS, verdana;
    font-size:11px;
    background: url(img2/nupp.gif) #3B3B3B repeat-x 0px 0px;
        border-left:0px solid #CCCCCC;
        border-top:0px solid #CCCCCC;
    border-right:0px solid #CCCCCC;
        border-bottom:0px solid #CCCCCC;
    color: #FFE403;
}

.standardvorm {
    width: 200px;
    margin:0px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-size:11px;
    text-align:justify;
    background:#F9F9F9;
}

.tabel {
        border-left:1px #CCCCCC;
        border-top:1px #CCCCCC;
    border-right:1px #CCCCCC;
        border-bottom:1px #CCCCCC;
    border:1px solid #CCCCCC;
}


.vorm {
        border:1px solid #777777;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
        font-size:11px;
    background:#FFFFFF;
}


select.vorm {
        border:#777777;
        border-style: solid;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
        font-size:11px;
    background:#FFFFFF;
}



INPUT.tagasiside {
    border-width : 1px 1px 1px 1px;
    border-color: #999999;
        border-style : solid solid solid solid;
    font-size: 11px;
        background : #ffffff;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
}

hr {
    border-style: dotted;
    color: #999999;
    size: 1px;
}

h1 {
    color: #006F87;
    text-decoration: none;
    font-size: 20px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: bold;
    text-transform: none;
    margin-bottom: 7px;
}

h2 {
    color: #5D5951;
    text-decoration: none;
    font-size: 14px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 600;
    text-transform: none;
}

h3 {
    color: #5D5951;
    text-decoration: none;
    font-size: 12px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 600;
    text-transform: none;
}

a:link {
    color: #006F87;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    text-transform: none;
} 

a:active {
    color: #006F87;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    text-transform: none;
}

a:visited {
    color: #006F87;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    text-transform: none;
}

a:hover {
    color: #006F87;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    text-transform: none;
}

.valge, a:link.valge, a:visited.valge {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 11px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 400;
    text-transform: none;
}

a:hover.valge {
    color: #BCE213;
    text-decoration: none;
    font-size: 11px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 400;
    text-transform: none;
}

.valge_bold, a:link.valge_bold, a:visited.valge_bold {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 10px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 800;
    text-transform: uppercase;
}

a:hover.valge_bold {
    color: #BCE213;
    text-decoration: none;
    font-size: 10px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 800;
    text-transform: uppercase;
}

.menu1, a:link.menu1, a:visited.menu1 {
    color: #8D8A81;
    text-decoration: none;
    font-size: 12px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 400;
    text-transform: none;
}

a:hover.menu1 {
    color: #ED2024;
    text-decoration: none;
    font-size: 12px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 400;
    text-transform: none;
}

a:link.menu1 i, a:visited.menu1 i{
    color: #006F87;
    text-decoration: none;
    font-size: 12px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 800;
    text-transform: none;
}

a:hover.menu1 i {
    color: #ED2024;
    text-decoration: none;
    font-size: 12px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 800;
    text-transform: none;
}



.menu2, a:link.menu2, a:visited.menu2 {
    color: #333333;
    text-decoration: none;
    font-size: 10px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: bold;
    text-transform: uppercase;
}

a:hover.menu2 {
    color: #333333;
    text-decoration: none;
    font-size: 10px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: bold;
    text-transform: uppercase;
}

.red, a:link.red, a:visited.red {
    color: #ED2024;
    text-decoration: none;
    font-size: 15px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: bold;
    text-transform: uppercase;
}

a:hover.red {
    color: #ED2024;
    text-decoration: none;
    font-size: 15px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: bold;
    text-transform: uppercase;
}

.news, a:link.news, a:visited.news {
    color: #ED2024;
    text-decoration: none;
    font-size: 11px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: bold;
    text-transform: uppercase;
}

a:hover.news {
    color: #828272;
    text-decoration: none;
    font-size: 11px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: bold;
    text-transform: uppercase;
}

.footer, a:link.footer, a:visited.footer {
    color: #928C83;
    text-decoration: none;
    font-size: 11px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 400;
    text-transform: none;
}

a:hover.footer {
    color: #928C83;
    text-decoration: none;
    font-size: 11px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-weight: 400;
    text-transform: none;
}

body {
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;    
    background: url(img2/taust.jpg) #FFFFFF repeat-x 0px 0px;
}

td {
    color: #5D5951;
    text-decoration: none;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-size: 11px;
}

td.p td {
    color: #5D5951;
    text-decoration: none;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-size: 12pt;
}

td.p form td {
    color: #5D5951;
    text-decoration: none;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    font-size: 11px;
}

th {
    color: #5D5951;
    text-decoration: none;
    font-size: 12px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    background: #00849D;
    color: #FFFFFF;
    text-align: left;
}


p {
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    line-height: 130%;
    margin-top: 2px;
    margin-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
}

.p {
    color: #5D5951;
    text-decoration: none;
    font-size: 11px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    text-align: justify;
    line-height: 130%;
}

LI {
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    line-height: 130%;
}

input.stinput
{

    height: 20px;
    padding: 2px;
        border-left:1px solid #777777;
        border-top:1px solid #777777;
    border-right:1px solid #777777;
        border-bottom:1px solid #777777;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
        font-size:11px;
    background:#FFFFFF;
}

option.stinput, select.stinput, textarea.stinput
{

        border-left:1px solid #777777;
        border-top:1px solid #777777;
    border-right:1px solid #777777;
        border-bottom:1px solid #777777;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
        font-size:11px;
    background:#FFFFFF;
    padding: 2px;
}

.fprompt
{
    text-align: right;
    font-size: 12px;
}

.table19
{
    border: #cccccc 1px solid;
    background: white;
    padding-top: 10px;
}

.table19_ok
{
    border-top: #cccccc 1px solid;
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    padding-left: 15px;
}


.table19_ok_top
{
    border-bottom: #cccccc 1px solid;
    padding-bottom: 12px;
    text-align: left;
    padding-left: 15px;
}


.sinparea
{
     padding-right: 15px;
}


.lft{ text-align: left; }
.rgt{ text-align: right; }
.cen{ text-align: center; }
.jus{ text-align: justify; }
.wn{ font-weight: normal; }
.sn{ font-style: normal; }
.u{ text-decoration: underline; }
.lst{ font-family: Wingdings, fantasy; }
.strike{ text-decoration: line-through; }
.sz14{ font-size: 14pt; }
.f0{ font-family: Times New Roman, Times, serif; }
.f2{ font-family:  Courier New, Courier, monospace; }
.f1{ font-family: Arial, sans-serif; }


.muutunud_koht
{
    background: lightyellow;
}

span.otsitav
{
   background-color: yellow;
}

A:link.nimekiri {
    color: #006F87;
    text-decoration: none;
    font-size: 12px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    text-transform: none;
}


A:hover.nimekiri {
    color: #006F87;
    text-decoration: none;
    font-size: 12px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    text-transform: none;
}

A:visited.nimekiri {
    color: #CC6600;
    text-decoration: none;
    font-size: 12px;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    text-transform: none;
}

.akt_header_tab
{
  background-color: #006F87;
}

p.Pea {
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    line-height: 130%;
    text-align: center;
}

p.valjaandja {
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    line-height: 130%;
    text-align: center;
	padding-bottom: 20px;
}

p.dokumentLiik {
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    line-height: 130%;
    text-align: center;
	padding-bottom: 15px;
}

span.kuupaev {
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    line-height: 130%;
	padding-left: 390px;
}

span.aktiNr{
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    line-height: 130%;
}

p.pealkiri {
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    line-height: 130%;
	font-weight: bold;
	padding-top: 15px;
    padding-bottom: 20px;
}
p.Pealk1 {
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    line-height: 130%;
	font-weight: bold;
	padding-top: 15px;
    padding-bottom: 15px;
}
p.Preambul {
    padding-top: 6px;
    padding-bottom: 6px;
}
p.MsoNormal {
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    line-height: 130%;
}

p.Peatkk {
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    line-height: 130%;
    text-align: center;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 5px;
}

p.Loetelum {
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    line-height: 130%;
    text-align: left;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 5px;
}

p.Loetelu {
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    line-height: 130%;
    text-align: left;
    padding-top: 15px;
    padding-bottom: 5px;
}

p.Bodym {
  margin-top: 0px;
}

p.Bodym1 {
  margin-top: 0px;
  padding-left: 0px;
}


p.Tekst {
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    line-height: 130%;
    text-align: left;
}

p.jagu {
    text-align: center;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 2px;
}

p.allkirjastajanimi{
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    line-height: 130%;
	padding-top: 30px;
}
p.allkirjastajaametinimetus{
    color: #5D5951;
    text-decoration: none;
    font-size: 12pt;
    FONT-FAMILY: arial, Trebuchet MS, verdana;
    line-height: 130%;
}
span {
    text-decoration: none;
    font-weight: normal;
}

span.akt a:link {
  color: #006F87;
  text-decoration: none;
  font-size: 11pt;
  font-family: Arial, Trebuchet MS, Verdana;
}

span.akt a:hover {
  color: #006F87;
  text-decoration: none;
  font-size: 11pt;
  font-family: Arial, Trebuchet MS, Verdana;
}

span.akt a:active {
  color: #006F87;
  text-decoration: none;
  font-size: 11pt;
  font-family: Arial, Trebuchet MS, Verdana;
}

span.akt a:visited {
  color: #006F87;
  text-decoration: none;
  font-size: 11pt;
  font-family: Arial, Trebuchet MS, Verdana;
}
